Bug 1002084 - constantine-backgrounds-kde : insufficient or ancient Obsoletes
constantine-backgrounds-kde : insufficient or ancient Obsoletes
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: constantine-backgrounds (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Sourada
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-28 08:58 EDT by Michael Schwendt
Modified: 2016-07-19 06:19 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 06:19:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2013-08-28 08:58:39 EDT
An insufficient or ancient Obsoletes tag has been discovered in the
package. It should either be corrected or dropped.

The tag is superfluous, because it doesn't obsolete a package found in
Fedora 16 and newer, and that package is ancient:

    constantine-kde-theme-0:12.1.0-3.fc15.noarch  is oldest
    constantine-kde-theme <= 0:11.90.0  obsoleted by  constantine-backgrounds-kde-0:12.1.1-8.fc20.noarch

[semi-automated bug report]
Comment 1 Kevin Kofler 2013-08-31 16:53:33 EDT
The Obsoletes is actually located in constantine-backgrounds-kde, a subpackage of constantine-backgrounds. I'm not sure why this had an Obsoletes on constantine-kde-theme <= 0:11.90-0 in the first place. If somebody had constantine-kde-theme installed, they probably want an upgraded version of that (which will also drag in constantine-backgrounds-kde). So, IMHO, the Obsoletes should be dropped.
Comment 2 Jaroslav Reznik 2015-03-03 10:01:21 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 3 Fedora End Of Life 2016-07-19 06:19:40 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.